body{background-color:#F3E8B0;color:#000;}
a{color:#847a40;}
a:hover, a:focus{color:#fff;background-color:#847a40;}
#accessibility ul li a{color:#847a40;}
#accessibility ul li a:hover, #accessibility ul li a:focus{color:#fff;background-color:#847a40;}
#accessibility ul li{color:#847a40;}
.access-bar{color:#000;border-bottom:1px solid #000;background-color:#F3E8B0;}
#menu ul li a{color:#847a40;}
#menu ul li ul li a{color:#000;background-color:#DFD179;}
#menu ul li a:hover, #menu ul li a:focus{color:#000;background-color:#DFD179;}
#menu ul li ul li a:hover, #menu ul li ul li a:focus{color:#000;background-color:#F3E8B0;}

.breadcrumb-search{border-bottom: 1px solid #000;border-top: 1px solid #000;}

header{background-color:#F3E8B0;}
.page-banner{box-shadow:none;border:20px solid #847a40}

#menu ul li a:hover span{border-bottom:3px solid #847a40;}
#menu ul li ul {border-top:3px solid #847a40;}

.services section img{box-shadow:none;border:10px solid #847a40}
.services ul li a{border-bottom:1px solid #000;}
.services ul li .active, .services ul li a:hover, .services ul li a:focus{border-bottom:3px solid #847a40;}
.services section .btn1 a{background-color:#847A40;color:#fff;}
.services ul li a{color:#847A40;}

.footer-blocks .instagram ul .more{background-color:#847A40;color:#fff;}
.footer-blocks .instagram ul .more a{color:#fff;}

footer .footer-content .social-media ul li a{color:#000;}
footer .footer-content .social-media ul li a:hover, footer .footer-content .social-media ul li a:focus{color:#fff;background-color:#847A40;}

footer{background-color:#DFD179;}
.footer-content{color:#000;}
footer .footer-content .copyright{color:#000;}
.footer-content a{color:#000;}

#frmContact .input input, #frmContact .input textarea{background-color:#fff;border: 1px solid #000;}
#frmContact .submit input{background-color:#847A40;color:#fff;}
















